Get Arena Standings
curl --request GET \
--url https://api.16tms.com/api/v1/rounds/{roundId}/arena/standings \
--header 'X-API-KEY: <api-key>'import requests
url = "https://api.16tms.com/api/v1/rounds/{roundId}/arena/standings"
headers = {"X-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://api.16tms.com/api/v1/rounds/{roundId}/arena/standings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Arena standings fetched successfully.",
"data": {
"tournamentRoundId": "444689bd-b0d7-48e9-b765-46a15513f461",
"roundName": "Test Round 639",
"roundType": 7,
"lastUpdatedAt": "2026-02-17T18:26:16.0757992+05:30",
"lastUpdatedBy": "fd9223bc-a5e4-48f2-9f40-ba8421c78c9f",
"standings": [
{
"rank": 1,
"wins": 0,
"matchCount": 0,
"participantId": "273ef172-9352-41b1-94fe-384dd3608b8f",
"participantLogo": null,
"participantName": null,
"participantType": 1,
"participantExternalId": "",
"isMe": false
},
{
"rank": 2,
"wins": 0,
"matchCount": 0,
"participantId": "96f55a23-bd4e-4e6e-88e9-5c4a8360b4b6",
"participantLogo": null,
"participantName": null,
"participantType": 1,
"participantExternalId": "",
"isMe": false
}
]
},
"meta": {
"traceId": "00-68cdcb4b3f0d207330aa93abf3a23f7a-07d149faefa6cf4a-00",
"elapsedMs": 4.37,
"serverTimestamp": "2026-02-17T13:13:31.5241351Z"
}
}API Reference
Get Arena Standings
Fetch arena standings for a specific round.
GET
/
rounds
/
{roundId}
/
arena
/
standings
Get Arena Standings
Authorizations
API key for authentication.
Path Parameters
The unique identifier of the round.
Query Parameters
Optional external ID to check for 'isMe' status.
⌘I